<div class="row">
  <div class="col-6">
    <p class="information">1-10 of {{ pageCount }} submissions</p>
  </div>
  <div class="col-6">
    <nav aria-label="...">
      <ul class="pagination justify-content-end">
        <li class="page-item disabled">
          <a class="page-link" href="#" tabindex="-1"><i class="bi bi-chevron-left"></i></a>
        </li>
        <li class="page-item"><a class="page-link" href="#">1</a></li>
        <li class="page-item active">
          <a class="page-link" href="#">2 <span class="sr-only"></span></a>
        </li>
        <li class="page-item"><a class="page-link" href="#">3</a></li>
        <li class="page-item">
          <a class="page-link" href="#"><i class="bi bi-chevron-right"></i></a>
        </li>
      </ul>
    </nav>
  </div>
</div>
